a {
  color: #a2102f;
}
a:hover {
  color: #e61c19;
}

.logo h1 {
  border-bottom: none;
}

.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #333333;
  background:#ffffff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #a2102f;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #a2102f;
}
#offcanvas-toggler >i {
  color: #fffff;
}
#offcanvas-toggler >i:hover {
  color: #eeeeee;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #e82e2b;
  background-color: #a2102f;
  padding: 6px;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #cf1917;
  background-color: #e61c19;
}
ul.social-icons >li a:hover {
  color: #a2102f;
}
.sp-page-title {
  background: #a2102f;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #a2102f;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #a2102f;
}
.sp-module .tagscloud .tag-name:hover {
  background: #a2102f;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #a2102f;
}
.search .btn-toolbar button {
  background: #a2102f;
}
.post-format {
  background: #a2102f;
}
.voting-symbol span.star.active:before {
  color: #a2102f;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #e61c19;
}
.entry-link,
.entry-quote {
  background: #eb4947;
}
blockquote {
  border-color: #eb4947;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #eb4947;
}
.sp-comingsoon body {
  background-color: #eb4947;
}
.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 10px 0;
    padding-left: 0;
}
.pagination>li>a,
.pagination>li>span {
  color: #777;
  font-size: 85%;
  border:1px solid #e5e5e5;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #666;
  background-color: #666;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #a2102f;
  background-color: #a2102f;
}

/* vlastní css */

div[itemprop="articleBody"] h2 {
  color: #a2102f;
  font-size: 18px;
  width: auto;
  text-transform: uppercase;
  width: auto;
  margin-top:20px;
}

div[itemprop="articleBody"] h3 {
    border-bottom: 1px dotted #cccccc;
    color: #333;
    font-size: 14px;
    margin-bottom: 6px;
    margin-top: 5px;
    padding: 10px 0 2px;
    text-transform: uppercase;
    width: auto;
    font-weight: bold;
}

p {
    margin: 0 0 5px;
}

h3 {
    border-bottom: 1px dotted #cccccc;
    color: #333;
    font-size: 15px;
    padding: 5px 0;
    text-transform: uppercase;
    width: auto;
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    list-style: outside none none;
    margin-bottom: 0;
    padding: 8px 0 0;
}

.breadcrumb a {
    color: #999;
    font-size: 11px;
}

.breadcrumb a:hover {
    color: #999;
    text-decoration: underline;
}

 .breadcrumb > .active {
    font-size: 12px;
}

.sp-accordion-container {
  background:#fff;
  padding: 8px 12px;
}

/* FAQ section */
.faqISP {
    border-radius: 3px 3px 0 0;
    *display: inline-block;
    margin-bottom: 30px;
    min-height: 255px;
}

.faqISP > .sp-module-content {
   background-color:#f5f5f5;
}


.faqISP li.featcat h4 {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    font-size: 13px;
    line-height: 18px;
}

/* last FAQ */
.lastFaq {
    background-color:#f5f5f5;
    border-radius: 3px 3px 0 0;
    display: inline-block;
    width:100%;
    margin-bottom: 15px;
}

.moreFaq {
    background-color:#f5f5f5;
    border-radius: 0 0 3px 3px;
    padding: 0 15px 5px 15px;
    margin-bottom: 15px;
}

.btnFaq {
  text-align: right;
  background: #a2102f;
  color:#fff;
  border-radius: 3px;
  width: auto;
  display: inline-block;
  float: left;
  font-size: 12px;
}

.btnFaq a, .btnFaq a.link {
  color: #fff !important;
  line-height: 18px !important;
  padding: 2px 8px 3px !important;
}

.btnFaq a.visited, .btnFaq a:hover {
  background:#ee1845;
}

ul.lastFaq li ul.fc_leading li {
  border-bottom: 1px dotted #999 !important;
}

ul.lastFaq li {
  border-top: none !important;
}

ul.lastFaq li ul.fc_leading li h4 {
  padding-top:8px;
}

ul.lastChangelog li ul.fc_leading li {
  border-bottom: 1px dotted #999 !important;
  border-top: none;
}

.blog-featured {
  text-align: justify;
}

h3.titleFaq {
      padding: 10px 12px;
      background: #a2102f;
      text-transform: none;
      text-transform: uppercase;
      font-size: 15px;
      color:#fff;
      border-radius: 3px 3px 0 0;
      border-bottom: none;
      margin:0;
}
/* last FAQ */

.menuTab {
 min-height: 100px;
}

ul.menuTab li {
    border: medium none;
    line-height: 24px;
    margin: 4px 0;
    padding: 0 !important;
}

/* last changelog */
.lastChangelog {
      background-color:#f5f5f5;
      border-radius: 3px;
}

h3.titleChangelog {
      margin-top: 0px;
      padding: 10px 12px;
      border-bottom: none;
      background: #aaa;
      color:#fff;      
      text-transform: uppercase;
      font-size: 15px;
      border-radius: 3px 3px 0 0;      
}
/* last changelog */

#sp-bottom h3 {
  color:#fff;
  border-bottom: none;
  margin: 10px 0 15px;
}

#sp-bottom1 .col-md-6, #sp-bottom3 .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

#sp-bottom2 a {
  color:#ccc;
}
#sp-bottom2 a:hover {
  color:#fff;
  text-decoration: underline;
}

.sppb-addon-text {
  font-size: 15px;
  padding: 15px 10px 8px;
}

.faq-Item {
    box-shadow: 3px 3px 7px #aaaaaa;
    color: #333333;
    margin: 0 auto 30px;
    min-height: 70px;
    padding: 20px 0 10px;
    text-align: left;
    width: 100%;   
}

a .faq-Item {
  transition: all 0.2s ease-out 0s;
}

a:hover .faq-Item {
  transition: all 0.2s ease-out 0s;
  transform: scale(1.05);
  background:#eeeeee;
}

a:hover .faq-Item {
  background: #f5f5f5;
  padding: 20px 0 10px;
  margin-bottom: 30px; 
  transition: background-color 1s easy;
  z-index: 2;
}

.faq-Item h3 {
  border: none;
  padding:4px 0 0;
  margin:0;
}


.systemItem-created {
  background-image: url('../../images/bg_moduly.png');
  background-repeat: repeat;
  border: 1px solid #eeeeee;
}

.systemItem-created h3 {
  font-size: 16px;
  color: #bbbbbb;
  text-transform: uppercase;
  border-bottom: none;
  min-height:42px;
  margin: 0;
  letter-spacing: 0 !important;
  padding: 0;
  font-weight: normal !important;
  display: inline-block;
}

.systemItem-created .fa-grey {
  color:#ddd !important;
}


.systemItem-created  .systemItemText {
  width:100%;
  display: inline-block;
  margin-top:8px;
  line-height:18px;
  color:#bbbbbb;
}

a:hover .systemItem-created {
  background-image: url('../../images/bg_moduly.png') !important;
  background-repeat: repeat;
  background-color: #f9f9f9 !important;
}

a .systemItem, a .systemItemHome {
  transition: all 0.2s ease-out 0s;
}

a:hover .systemItem, a:hover .systemItemHome {
  *color:#c10044;
  transition: all 0.2s ease-out 0s;
  transform: scale(1.05);
  background:#eeeeee;
}

.systemItemText {
  width:100%;
  display: inline-block;
  margin-top:8px;
  line-height:18px;
  color:#666666;
}

.col-xs-9 h3 {
  font-size: 15px;
}

.systemItemHome {
    box-shadow: 3px 3px 7px #aaaaaa;
    color: #333333;
    margin: 0 auto 30px;
    *min-height: 150px;
    padding: 20px 0 0;
    text-align: center;
    width: 100%;
}

.systemItem {
    box-shadow: 3px 3px 7px #aaaaaa;
    color: #333333;
    margin: 0 auto 30px;
    min-height: 130px;
    padding: 20px 0 0;
    text-align: left;
    width: 100%;
}

.systemItem h3, .systemItemHome h3 {
  font-size: 18px;
  color: #333333;
  text-transform: uppercase;
  border-bottom: none;
  min-height:42px;
  font-weight:normal;
  margin: 0;
  padding: 0;
  *letter-spacing: 1px;
  display: inline-block;
}

.systemItem h3 a, .systemItemHome h3 a  {
  color: #333;
}

a:hover .systemItem h3  {
  *color: #a2102f;
  text-decoration: none;
}

td.order {
  cursor: text;
  border: 2px solid #fff;
}

.items-row {
    border-bottom: 1px dotted #a2102f;
    margin-bottom: 15px;
}
